
Redmine - Patch #20747

Portuguese translation for 3.1-stable

2015-09-14 15:35 - Toshi MARUYAMA

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version: 3.1.1   

Description

From #20728.

Associated revisions

Revision 14588 - 2015-09-14 15:38 - Toshi MARUYAMA

Portuguese translation for 3.1-stable updated by Rui Rebelo (#20728, #20747)

Revision 14592 - 2015-09-14 16:08 - Toshi MARUYAMA

Merged r14588 from trunk to 3.1-stable (#20728, #20747)

Portuguese translation for 3.1-stable updated by Rui Rebelo.

History

#1 - 2015-09-16 05:58 - Toshi MARUYAMA

- Status changed from New to Closed

Committed in trunk and 3.1-stable.

Files

pt-3.1-stable.diff 5.29 KB 2015-09-14 Toshi MARUYAMA
